OverviewAPI ReferenceResources
Conversations

Share conversation

Makes the call readable by anyone with the link and returns the link. Fires conversation.shared.


POST
/api/v1/conversations/{id}/share

Authorization

AuthorizationRequiredBearer <token>

A Convo API key: convo_ followed by 32 hex characters. Create it in the Convo desktop app under Settings → Convo API.

In: header

Path Parameters

idRequiredstring

Conversation ID from List conversations

curl -X POST "https://www.itsconvo.com/api/v1/conversations/session_1773842400000/share" \
  -H "Authorization: Bearer <token>"

Share URL generated

{
  "data": {
    "id": "session_1773842400000",
    "shareUrl": "https://www.itsconvo.com/shared/conversation/session_1773842400000"
  }
}

Was this page helpful?